@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_thin.ttf') format('truetype');
	font-style: normal;
	font-weight: 100;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_thin_italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 100;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_light.ttf') format('truetype');
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_light_italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 300;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_regular.ttf') format('truetype');
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 400;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_medium.ttf') format('truetype');
	font-style: normal;
	font-weight: 500;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_medium_italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 500;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_bold.ttf') format('truetype');
	font-style: normal;
	font-weight: 700;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_bold_italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 700;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_black.ttf') format('truetype');
	font-style: normal;
	font-weight: 900;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/roboto_black_italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 900;
}

